#
# Copyright 2003 Sun Microsystems, Inc. All rights reserved
# Use is subject to license terms.
#
# Sun ONE Portal Server (iPS) Desktop Service
#

#@EN@ Portal Desktop
sunPortalDesktopServiceDescription=Bureau Portal

# the creation and starting of the reaper thread
# is disabled per bug #4720290. see this bug report
# for details
#g02=Desktop Session Reap Interval (seconds)
#g03=Maximum Inactive Session Time Before Reap (seconds)
#@EN@ Enable XML Parsing Validation (Use with Caution)
g05=Activer validation analyse XML (\u00e0 utiliser avec pr\u00e9caution)
#@EN@ Namespace URI
g06=URI d'espace nom
#@EN@ Enable Authless Desktop
g07=Activer le bureau sans authentification
#@EN@ Default Authentication-less User DN
g08=DN utilisateur par d\u00e9faut autoris\u00e9 sans authentification
#@EN@ Authorized Authentication-less User DNs and Passwords
g09=Mots de passe et DN utilisateur autoris\u00e9s sans authentification
#@EN@ Enable Federation
g10=Activer la f\u00e9d\u00e9ration
#@EN@ Hosted Provider ID
g11=ID du fournisseur h\u00e9berg\u00e9
#@EN@ Disable Authentication-less Access for Federated Users
g12=D\u00e9sactiver l'acc\u00e8s sans authentification pour les utilisateurs f\u00e9d\u00e9r\u00e9s
#@EN@ Client Session Reap Interval (seconds)
g13=Intervalle de suppression de sessions du client (en secondes)
#@EN@ Client Session Maximum Inactive Session Time Before Reap (seconds)
g14=Dur\u00e9e de session inactive maximale du client avant suppression (en secondes)
#@EN@ Maximum Number of Client Sessions
g15=Nombre maximal de sessions du client
#@EN@ Display Profile
g16=Profil d'affichage

#@EN@ Default Channel Name
d1=Nom du canal par d\u00e9faut
#@EN@ Default Edit Channel Name
d2=Nom du canal de modification par d\u00e9faut
#@EN@ Portal Desktop Type
d3=Type de bureau Portal
#@EN@ Display Profile
d4=Profil d'affichage
#@EN@ Show Portal Desktop Service Attributes
d5=Afficher les attributs du service du bureau Portal

#@EN@ Has Privilege to Execute Portal Desktop
p1=Dispose du droit d'ex\u00e9cuter le bureau Portal

#@EN@ User Display Profile
u1=Profil d'affichage utilisateur

#@EN@ Portal Server Configuration
ps.configuration=Configuration de Portal Server

#@EN@ Portal Help
Portal_Help=Aide Portal

